<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDaftarJual</name>
   <tag></tag>
   <elementGuidId>b2d3c34d-48af-42c2-9f33-27e4b0c1ffb6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.bi-list-ul</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.bi-list-ul</value>
      <webElementGuid>503ee2eb-1c6d-46df-8590-02e8c5ea5d82</webElementGuid>
   </webElementProperties>
</WebElementEntity>
